VIRTUAL CREDIT CARD - Bug #14052

10S - CC flow - Data Informasi screen
19 July 2022 04:16 PM - Shabhril Hanif

Status: Closed
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

19 July 2022

100%
0.00 hour
0.00 hour

Description

Please follow this styleguide for the Data Informasi screen - use radio button

https://xd.adobe.com/view/36f2f07a-17ff-4aff-b2ab-2ac807cd2618-63a1/screen/0fbf9ca7-6432-41f9-910d-ed5057431b18/specs/

History

#1 - 20 July 2022 11:00 AM - He Xi Yeo
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 20 July 2022 05:04 PM - He Xi Yeo
- Assignee changed from He Xi Yeo to Shahril Hanif

#3 - 21 July 2022 02:18 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

08 April 2025
